`-r, --read-only`

  open notmuch database in read-only mode

`-c FILENAME, --config=FILENAME`

  configuration file (default: ~/.config/alot/config)

`-n FILENAME, --notmuch-config=FILENAME`

  notmuch configuration file (default: see notmuch-config(1))

`-C COLOURS, --colour-mode=COLOURS`

  number of colours to use on the terminal; must be 1, 16 or 256 (default: configuration option colourmode or 256)

`-p PATH, --mailindex-path=PATH`

  path to notmuch index

`-d LEVEL, --debug-level=LEVEL`

  debug level; must be one of debug, info, warning or error (default: info)

`-l FILENAME, --logfile=FILENAME`

  log file (default: /dev/null)

`-h, --help`

  display help and exit

`-v, --version`

  output version information and exit